const toggleBtn = document.querySelector('.navbar__toggleBtn');
const menu = document.querySelector('.navbar__menu');
const icons = document.querySelector('.navbar__icons');
const search = document.querySelector('.search__m');

const downCs = document.querySelector('.dropdown__cs');
const boxCs = document.querySelector('.dropbox__cs');
const downIcon = document.querySelector('.dropdown__icon');
const boxIcon = document.querySelector('.dropbox__icon');

toggleBtn.addEventListener('click', () => {
  menu.classList.toggle('active');
  icons.classList.toggle('active');
  // search.classList.toggle('active');
});

downCs.addEventListener('click', () => {
    boxCs.classList.toggle('active');
});
downIcon.addEventListener('click', () => {
    boxIcon.classList.toggle('active');
});